slaqtr.f(3)

NAME
slaqtr.f

SYNOPSIS

  Functions/Subroutines
subroutine slaqtr (LTRAN, LREAL, N, T, LDT, B, W, SCALE, X, WORK, INFO)
SLAQTR solves a real quasi-triangular system of equations, or a complex quasi-triangular system of special form, in real arithmetic.

Author

Generated automatically by Doxygen for LAPACK from the source code.